{$loginLang = $lang.admin.login.form}<!DOCTYPE html><html><head><meta http-equiv="X-UA-Compatible" content="IE=Edge" /><meta http-equiv="content-type" content="text/html;charset=utf-8"><title>{if $cfg_lang=="zh-cn"}XCECP 管理系统登录{else}XCECP Managerment Login{/if}</title><script type="text/javascript" src="{$baseUrl}static/js/jquery-1.7.2.min.js"></script><script type="text/javascript" src="{$baseUrl}static/js/jquery.validate.min.js"></script><script type="text/javascript" src="{$baseUrl}static/js/jquery.cookie.js"></script><script type="text/javascript" src="{$baseUrl}static/js/jquery.form.js"></script>
{literal}
<style type="text/css">
.none{display:none;}
*{padding:0px;margin:0px;}
body{background-color:rgb(233, 240, 249);font-size:12px;color:#393939;font-family:"Open Sans";padding:80px 0px 0px;}
h3{font-size:25px;font-weight:300;margin:8px 0px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
hr{margin:20px auto;border-top:1px #eee solid;}
.loginForm{width:340px;padding:20px 20px 20px;margin:0px auto;color:#404040;zoom:1;background:#fff;}
.form_login:after{content:".";height:0;visibility:hidden;display:block;clear:both;}
.form_login .form-line:after{content:".";height:0;visibility:hidden;display:block;clear:both;}
.form_login label.label{vertical-align:middle;display:block;padding:0px 0px 6px 0px;font-size:14px;}
.form_login label.error{color:rgb(221,75,57);}
.form_login div.element{display:block;width:100%;}
.form_login .form-line{padding:2px;}
.form_login input.text{color:#888;background-color:rgb(245, 246, 247);font-size:16px;padding:15px 5px;line-height:1.1;border:1px #8cc8c8 solid;width:320px;vertical-align:middle;}
.btn_login{width:332px;color:#fff;height:45px;line-height:100%;overflow:hidden;font-size:16px;margin-top:25px;vertical-align:middle;border:0px none;display:block;cursor:pointer;zoom:1;background-color:rgb(0, 144, 255);font-weight:bold;}
.btn_login:hover{background-color:rgb(1, 124, 219);}
.btn_login:active{background-color:rgb(1, 124, 219);}
.form_login input.text:focus{box-shadow:inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.6);border-color:#66afe9;}
.form_login input.error{border:rgb(221,75,57) 1px solid;}
.footer{height:25px;line-height:25px;border-top:0px #efefef solid;text-align:right;font-family:Arial;position:fixed;bottom:0px;width:100%;left:0px;}
.footer p{padding:0px 20px;}
.browser{padding:10px;display:block;}
.browser a{color:#3366FF;text-decoration:none;}
  </style>
  {/literal}
  <script type="text/javascript">
$(function(){
	if(top.location!==self.location){ top.location=self.location; }
	document.getElementById("J_LoginName").focus();
	$("#J_LoginForm").validate({
		rules:{
			loginName:{ required:true },
			loginPwd:{ required:true }
		},
		messages:{
			loginName:{ required:"{$loginLang.error.loginName}" },
			loginPwd:{ required:"{$loginLang.error.password}" }
		},submitHandler:function(){
			savePwd();
			$("#J_LoginForm").ajaxSubmit({ dataType:'json',success:function(json){ if(json.success){ top.location.href="/qkadmin/"; }else{ alert(json.message); } },error:function(){ alert('系统错误，请联系技术人员'); }});
		}
	});
	function savePwd(){
		var val = $("#J_checkbox:checked").val();
		if(val=='1'){
			var loginName=$("#J_LoginName").val();
			var loginPwd=$("#J_LoginPwd").val();
			$.cookie('savePwd','1',{ expires: 7 });
			if(loginName!=""){ $.cookie('loginName',loginName,{ expires: 7 }); }
			if(loginPwd!=""){ $.cookie('loginPwd',loginPwd,{ expires: 7 }); }
		}else{
			$.cookie('savePwd','0',{ expires: -1 });
			$.cookie('loginName','',{ expires: -1 });
			$.cookie('loginPwd','',{ expires: -1 });
		}
	}
	$("#J_checkbox").click(function(){
		savePwd();
	});
	if($.cookie('savePwd')=='1'){
		$("#J_checkbox").attr("checked","checked");
			var loginName=$.cookie('loginName');
			var loginPwd=$.cookie('loginPwd');
			if(loginName!=""){ $("#J_LoginName").val(loginName); }
			if(loginPwd!=""){ $("#J_LoginPwd").val(loginPwd); }
	}
});
  </script>
 </head>
 <body>
<div class="loginForm">
<h3>管理登录</h3><hr/>
<form action="" method="post" class="form_login" id="J_LoginForm">
<input type="hidden" name="inajax" value="1" /><input type="hidden" name="act" value="login" />
<div class="form-line">
<label class="label">{$loginLang.loginName}：</label><div class="element"><input type="text" class="text" name="loginName" id="J_LoginName" value="" autocomplete="off" /></div>
</div>
<div class="form-line">
<label class="label"></label><div class="element"><label for="J_LoginName" class="error" generated="true"></label></div>
</div>
<div class="form-line">
<label class="label">{$loginLang.password}：</label><div class="element"><input type="password" class="text" id="J_LoginPwd" name="loginPwd" value="" /></div>
</div>
<div class="form-line">
<label class="label"></label><div class="element"><label for="J_LoginPwd" class="error" generated="true"></label></div>
</div>
<div class="form-line">
<label class="label"></label><div class="element"><input type="checkbox" id="J_checkbox" value="1" /> 记住密码</div>
</div>
<div class="form-line submit">
<div class="element"><input type="submit" class="btn_login" value="{$loginLang.loginBtn}" /></div>
</div>
<!--[if lt IE 8]><div class="form-line"><div class="browser">请使用IE8及以上版本浏览器访问 <a href="http://www.microsoft.com/zh-cn/download/details.aspx?id=43">升级浏览器</a></div></div><![endif]-->
</form>
</div>
<div class="footer">
<p>&copy; {$smarty.now|date_format:"Y"} XCECP.COM</p>
</div>
 </body>
</html>